<bugID>744743<Summary>[Page Thumbnails] Don't capture thumbnails in private browsing mode</Summary><Description>Created attachment 614335
patch v1

In preparation for bug 744388 we need to stop capturing thumbnails when we're in private browsing mode. As the current thumbnail storage is the file cache we didn't need to take care of it until now.</Description></bugID>